Subject: Re: [PATCH 1/4] Prefix List against 2.5.73

From: Krishna Kumar <[email-masked]>
Date: Wed, 16 Jul 2003 17:06:07 -0700

This is sort of what I had originally, so I should be able to change
it to do this quite easily. I didn't like the earlier suggestion of
using existing RTM_xxxLINK with RTM_xxxIFACE (since it was dev generic),
but having a new interface RTM_xxxIFACE sounds good to me.

Thanks,

- KK

[email-masked] wrote:
> Hello!
> 
> 
>>My suggestion is:
>> - create L3 per-interface RTM, say, RTM_xxxIFACE.
>> - provide inet_device / inet6_dev things via this RTM.
>>    e.g. per-interface statistics, flags etc.
> 
> 
> I agree for all 100%. I understand your attitude now.
> 
> Alexey
>